<?php
// created: 2022-12-13 04:47:04
$mod_strings = array (
  'LBL_TEAM' => 'Darba grupas',
  'LBL_TEAMS' => 'Darba grupas',
  'LBL_TEAM_ID' => 'Darba grupas ID',
  'LBL_ASSIGNED_TO_ID' => 'Piešķirts lietotājam ar ID',
  'LBL_ASSIGNED_TO_NAME' => 'Piešķirts lietotājam',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Izveidots',
  'LBL_DATE_MODIFIED' => 'Modificēts',
  'LBL_MODIFIED' => 'Modificēja',
  'LBL_MODIFIED_ID' => 'Modificētāja ID',
  'LBL_MODIFIED_NAME' => 'Modificētāja vārds',
  'LBL_CREATED' => 'Izveidoja',
  'LBL_CREATED_ID' => 'Izveidotāja ID',
  'LBL_DOC_OWNER' => 'Dokumenta īpašnieks',
  'LBL_USER_FAVORITES' => 'Lietotāji atzīmēja',
  'LBL_DESCRIPTION' => 'Apraksts',
  'LBL_DELETED' => 'Dzēsts',
  'LBL_NAME' => 'Nosaukums',
  'LBL_CREATED_USER' => 'Izveidoja lietotājs',
  'LBL_MODIFIED_USER' => 'Modificēja lietotājs',
  'LBL_LIST_NAME' => 'Nosaukums',
  'LBL_EDIT_BUTTON' => 'Rediģēt',
  'LBL_REMOVE' => 'Noņemt',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificētāja vārds',
  'LBL_MODULE_NAME' => 'Quote Documents',
  'LBL_MODULE_TITLE' => 'Quote Documents',
  'LNK_NEW_DOCUMENT' => 'Izveidot dokumentu',
  'LNK_DOCUMENT_LIST' => 'Dokumentu saraksts',
  'LBL_SEARCH_FORM_TITLE' => 'Meklēšana Quote Document',
  'LBL_DOCUMENT_ID' => 'Dokumenta ID',
  'LBL_ASSIGNED_TO' => 'Piešķirts lietotājam:',
  'LBL_CATEGORY' => 'Kategorija',
  'LBL_SUBCATEGORY' => 'Apakškategorija',
  'LBL_STATUS' => 'Statuss',
  'LBL_IS_TEMPLATE' => 'Ir veidne',
  'LBL_TEMPLATE_TYPE' => 'Dokumenta veids',
  'LBL_REVISION_NAME' => 'Versijas numurs',
  'LBL_MIME' => 'Mime veids',
  'LBL_REVISION' => 'Versija',
  'LBL_DOCUMENT' => 'Saistītais dokuments',
  'LBL_LATEST_REVISION' => 'Jaunākā versija',
  'LBL_CHANGE_LOG' => 'Izmaiņu žurnāls',
  'LBL_ACTIVE_DATE' => 'Publicēšanas datums',
  'LBL_EXPIRATION_DATE' => 'Termiņa beigu datums',
  'LBL_FILE_EXTENSION' => 'Faila paplašinājums',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Nedefinēts',
  'LBL_NEW_FORM_TITLE' => 'Jauns Quote Document',
  'LBL_DOC_NAME' => 'Dokumenta nosaukums:',
  'LBL_FILENAME' => 'Faila nosaukums:',
  'LBL_FILE_UPLOAD' => 'Fails:',
  'LBL_DOC_VERSION' => 'Versija:',
  'LBL_CATEGORY_VALUE' => 'Kategorija:',
  'LBL_SUBCATEGORY_VALUE' => 'Apakškategorija:',
  'LBL_DOC_STATUS' => 'Statuss:',
  'LBL_DET_TEMPLATE_TYPE' => 'Dokumenta veids:',
  'LBL_DOC_DESCRIPTION' => 'Apraksts:',
  'LBL_DOC_ACTIVE_DATE' => 'Publicēšanas datums:',
  'LBL_DOC_EXP_DATE' => 'Termiņa beigu datums:',
  'LBL_LIST_FORM_TITLE' => 'Quote Documents Kataloga cena',
  'LBL_LIST_DOCUMENT' => 'Dokuments',
  'LBL_LIST_CATEGORY' => 'Kategorija',
  'LBL_LIST_SUBCATEGORY' => 'Apakškategorija',
  'LBL_LIST_REVISION' => 'Versija',
  'LBL_LIST_LAST_REV_CREATOR' => 'Publicēja',
  'LBL_LIST_LAST_REV_DATE' => 'Versijas datums',
  'LBL_LIST_VIEW_DOCUMENT' => 'Skats',
  'LBL_LIST_DOWNLOAD' => 'Lejupielādēt',
  'LBL_LIST_ACTIVE_DATE' => 'Publicēšanas datums',
  'LBL_LIST_EXP_DATE' => 'Termiņa beigu datums',
  'LBL_LIST_STATUS' => 'Statuss',
  'LBL_LIST_DOC_TYPE' => 'Dokumenta veids',
  'LBL_LIST_FILENAME' => 'Faila nosaukums',
  'LBL_SF_DOCUMENT' => 'Dokumenta nosaukums:',
  'LBL_SF_CATEGORY' => 'Kategorija:',
  'LBL_SF_SUBCATEGORY' => 'Apakškategorija:',
  'LBL_SF_ACTIVE_DATE' => 'Publicēšanas datums:',
  'LBL_SF_EXP_DATE' => 'Termiņa beigu datums:',
  'DEF_CREATE_LOG' => 'Dokuments izveidots',
  'ERR_DOC_NAME' => 'Dokumenta nosaukums',
  'ERR_DOC_ACTIVE_DATE' => 'Publicēšanas datums',
  'ERR_DOC_EXP_DATE' => 'Termiņa beigu datums',
  'ERR_FILENAME' => 'Faila nosaukums',
  'LBL_TREE_TITLE' => 'Dokumenti',
  'LBL_LIST_DOCUMENT_NAME' => 'Dokumenta nosaukums',
  'LBL_MODULE_NAME_SINGULAR' => 'Quote Document',
  'LBL_HOMEPAGE_TITLE' => 'Mans Quote Documents',
  'LNK_NEW_RECORD' => 'Izveidot Quote Document',
  'LNK_LIST' => 'Skats Quote Documents',
  'LNK_IMPORT_M01_QUOTE_DOCUMENT' => 'Import Quote Document',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Aplūkot vēsturi',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Darbības',
  'LBL_M01_QUOTE_DOCUMENT_SUBPANEL_TITLE' => 'Quote Documents',
  'LNK_IMPORT_VCARD' => 'Import Quote Document vCard',
  'LBL_IMPORT' => 'Import Quote Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Quote Document record by importing a vCard from your file system.',
);